ref: eb445271df55b5fc3a45b238f6944c5528158b5a
parent: af22cf182bac86007c5c1231b88a11cff22c4869
author: ISSOtm <[email protected]>
date: Fri Mar 20 17:50:38 EDT 2020
Remove carryover from RGBASM in RGBLINK tests
--- a/test/link/test.sh
+++ b/test/link/test.sh
@@ -16,7 +16,7 @@
}
tryCmp () {
- cmp $1 $2 || (../../contrib/gbdiff.bash $1 $2; echo -e "${bold}${red}${i%.asm}${variant}.out.bin mismatch!${rescolors}${resbold}"; false)
+ cmp $1 $2 || (../../contrib/gbdiff.bash $1 $2; echo -e "${bold}${red}${i%.asm}.out.bin mismatch!${rescolors}${resbold}"; false)
}
RGBASM=../../rgbasm